/*
 *
 * Copyright (c) 1988, 1999 Hellmuth Michaelis. All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
 *
 *---------------------------------------------------------------------------
 *
 *	control.h - control characters
 *      ------------------------------
 *
 *	Last Edit-Date: [Fri Jul 30 11:03:16 1999]
 *
 *	$Id$
 *
 *----------------------------------------------------------------------------*/

#define CNTRL_AT 0x00
#define CNTRL_A	0x01
#define CNTRL_B	0x02
#define CNTRL_C	0x03
#define CNTRL_D	0x04
#define CNTRL_E	0x05
#define CNTRL_F	0x06
#define CNTRL_G	0x07
#define CNTRL_H	0x08
#define CNTRL_I	0x09
#define CNTRL_J	0x0A
#define CNTRL_K	0x0B 
#define CNTRL_L	0x0C
#define CNTRL_M	0x0D
#define CNTRL_N	0x0E
#define CNTRL_O	0x0F
#define CNTRL_P	0x10
#define CNTRL_Q	0x11
#define CNTRL_R	0x12
#define CNTRL_S	0x13
#define CNTRL_T	0x14
#define CNTRL_U	0x15
#define CNTRL_V	0x16
#define CNTRL_W	0x17
#define CNTRL_X	0x18
#define CNTRL_Y	0x19
#define CNTRL_Z	0x1A


/*--------------------------- EOF -----------------------------*/
