/*
 *
 * Copyright (c) 1988, 1999 Hellmuth Michaelis. All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
 *
 *---------------------------------------------------------------------------
 *
 *	rcinit.h - run-time initialization header file
 *      ----------------------------------------------
 *
 *	Last Edit-Date: [Fri Jul 30 11:04:22 1999]
 *
 *	$Id$
 *
 *----------------------------------------------------------------------------*/

#define CWISHRC		".cwishrc"	/* our config file */

#define	RC_ON		"on"
#define	RC_OFF		"off"

/* boolean variables (on/off) */

#define	RC_ATTR		"attributes"
#define	RC_PRESERVE	"preserve"
#define	RC_FKEYS	"fkeys"
#define	RC_LINKS	"links"
#define	RC_POINT	"point"
#define RC_RETURN	"return"
#define RC_WILDON	"wildenable"
#define RC_CDROM	"cdrom"
#define RC_CDNOPROG	"cdnoprog"
#define RC_DOTNAMES	"dotnames"
#define RC_TAGMOVE	"tagmove"
#define RC_FOLLOWSDIR	"followsdir"
#define RC_AUTOEXPAND	"autoexpand"

/* string variables */

#define	RC_PAGER	"pager"
#define	RC_EDITOR	"editor"
#define RC_WILDCARD	"wildcard"
#define RC_TAIL		"tail"
#define RC_ALIAS	"alias"

#ifdef USE_OWN_SYSTEM
#define	RC_SHELL	"shell"
#endif

/* character variables */

#define RC_DELIMITER	"delimiter"

/*---------------------------------- EOF ------------------------------------*/
